strings = {
    span_kin_energy:{
        field:"innerHTML",
        en:"Kinetic energy",
        ru:"Кинетическая энергия"
    }, span_pot_energy:{
        field:"innerHTML",
        en:"Potential energy",
        ru:"Потенциальная энергия"
    }, span_full_energy:{
        field:"innerHTML",
        en:"Full energy",
        ru:"Полная энергия"
    }, span_txt_Bessel:{
        field:"innerHTML",
        en:"Analytical sol. for the kinetic energy",
        ru:"Аналит. решение для кин. энергии"
    }, button_start:{
        field:"value",
        en:"Start",
        ru:"Старт"
    }, button_stop:{
        field:"value",
        en:"Stop",
        ru:"Стоп"
    }, span_progress_txt:{
        field:"innerHTML",
        en:"Progress: ",
        ru:"Прогресс: "
    }, abbr_speed:{
        field:"title",
        en:"The calculation of this speed includes the time for processing interface and drawing the intermediate states of the system",
        ru:"Расчет данной скорости включает в себя время на обработку интерфейса и прорисовку промежуточных состояний системы"
    }, span_txt_molecular_dynamics:{
        field:"innerHTML",
        en:"Molecular_dynamics:",
        ru:"Молекулярная динамика:"
    }, span_txt_particles:{
        field:"innerHTML",
        en:"particles",
        ru:"частиц"
    }, span_txt_realizations:{
        field:"innerHTML",
        en:"realizations",
        ru:"реализаций"
    }, span_txt_calc_time:{
        field:"innerHTML",
        en:"Calculation time:",
        ru:"Время расчета:"
    }, span_txt_calc_speed:{
        field:"innerHTML",
        en:"Calculation speed:",
        ru:"Скорость расчета:"
    }, span_txt_ns_particle_step:{
        field:"innerHTML",
        en:"ns/(particle&#8901;step)",
        ru:"нс/(частица&#8901;шаг)"
    }, span_txt_periods:{
        field:"innerHTML",
        en:"periods",
        ru:"периодов"
    }, div_txt_P:{
        field:"innerHTML",
        en:"P",
        ru:"П"
    }
};

function set_lang(lang){
    for (var s in strings) {
        document.getElementById(s)[strings[s].field] = strings[s][lang];
    }
}